/* Cloud Zoom style sheet - Common For all project*/

.cloud-zoom-lens { border:1px solid #E7E7E7; margin:0px; background-color:#fff; cursor:move; }
.cloud-zoom-title { display:none;  position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px}
.cloud-zoom-big { border:1px solid #E7E7E7; overflow:hidden; margin-left:5px; background:#fefefe; width:300px !important; height:300px !important;}
.cloud-zoom-loading { color:#fefefe; background:#222; padding:3px; border:1px solid #000}

#wrap { z-index:10!important; }
.wrapper { width:100%; overflow:hidden }
.extra-wrap { overflow:hidden}

/* Common style sheet end */

/* Zoom Icon */
.zoom-top { width:34px; height:34px; background:url(../../images/zoom.png) no-repeat 0 0; position:absolute; bottom:0; right:0; overflow:hidden; z-index:1111;}
.zoom-top img  { opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)}
.zoom-top:hover { -moz-transform:scale(1.05); -webkit-transform:scale(1.05); -webkit-transform:scale(1.05); }

/* Set Zoom image style and margin */
.product-info .image { position:relative; float: left; width:300px !important; height:300px !important; margin-bottom:7px; text-align: center; border:solid 2px #a0a0a0;}
.product-info .image .mousetrap { height:300px !important; width:300px !important; overflow:hidden; }
/*#cloud-zoom-big { margin-top:0; } /* this is for main zooming image top margin */
 #cloud-zoom-big { margin:3px !important; width:300px !important; height:300px !important; }
#zoom1 img { background:#FFF; height:300px; width:300px; border:none;}

/* Bottom Slider  Common */

.image-caroucel .jcarousel-clip { width:300px; padding: 0 16px; } /* set for each gallery */
.product-info .image-additional {clear: both; overflow: hidden}
.product-info .image-additional.image-caroucel li  { margin:0 3px 0px 4px; z-index:-50;}
.product-info .image-additional li { float:left; margin:0 2px 0 0px;  width:60px !important; height:60px;}
.product-info .image-additional li img { background:#fff; border:1px solid #c1c1c1; width:60px; height:60px; }
.product-info .image-additional a { display: block; float:left}
.product-info .image-additional li.last { margin-right:0}


/* Slider Arrow Only */

.image-caroucel .jcarousel-prev { position:absolute; width:20px; height:60px; left:0; top:0;  background:url(../../images/thumbsliderleft.png) center top no-repeat; z-index:1000 !important; display:block !important;}
.image-caroucel .jcarousel-next { position:absolute; width:20px; height:60px; right:0; top:0; background:url(../../images/thumbsliderright.png) no-repeat 0 0; margin:0px -5px 0px 0px;}
.image-caroucel .jcarousel-prev.jcarousel-prev-disabled,
.image-caroucel .jcarousel-next.jcarousel-next-disabled { background-color:#3A3637 !important; cursor:default !important }
.image-caroucel .jcarousel-next:hover,
.image-caroucel .jcarousel-prev:hover { background-color:#3A3637; cursor:pointer; background-color:#3A3637}

/* New Added */

